@charset "utf-8";
/* CSS Document
Title: NZKKA CSS TYPOGRAPHY
Author: Krissy Wadek */ 

/***********************LINKS*************************/


.typography p, .typography li
	{
	font-family:'Raleway', sans-serif;
	font-size:12pt;
	font-weight:400;
	line-height:19pt;
	color:#34322e;
	}
	
.typography p
	{
	margin:0 0 20px 0;
	}
	
.typography .highlight
	{
	color:#900202;
	}
	
.typography img
	{
	border:0;
	}
	
.typography h2, .typography h1
	{
	font-family: 'Bitter', serif;
	font-size:17pt;
	font-weight:700;
	color:#900202;
	}
	
.typography h2
	{
	margin:5px 0 20px 0;
	}
	
.typography .contact
	{
	text-align:left;
	}
	
.typography h3
	{
	font-family:'Bitter', serif;
	font-size:15pt;
	color:#34322e;
	font-weight:300;
	margin:0 0 20px 0;
	}
	
.typography #SyllMenu h3
	{
	font-family:'Bitter', serif;
	font-size:14pt;
	color:#34322e;
	font-weight:300;
	margin:3px 0 5px 0;
	}
	
.typography h4
	{
	font-family:'Raleway', sans-serif;
	font-size:13pt;
	color:#34322e;
	font-weight:600;
	margin:5px 0 10px 0;
	}
	
.typography .galleryh3
	{
	margin-left:200px;
	}
	
#Content ul, ol
	{
	list-style:url(../images/bullet.png);
	margin:10px 20px 10px 25px;
	}
	
#Content2 h1
	{
	margin-top:10px;
	}
	
#Content2 ul, #Content2 ol
	{
	margin:10px 200px 10px 200px;
	}
	
.typography a 
	{
	font-family:'Raleway', sans-serif;;
	font-size:12pt;
	font-weight:400;
	color:#900202;
	text-decoration:none;
	}
	
.typography a:hover
	{
	color:#076b23;
	}

.typography .breadcrumbs
	{
	font-family:'Bitter', serif;
	font-size:10pt;
	color:#303030;
	padding-bottom:20px;
	margin:0;
	}
	
.typography .breadcrumbs a
	{
	font-family:'Raleway', sans-serif;;
	font-size:10pt;
	color:#900202;
	padding:0 7px 0 0;
	}
	
.typography .breadcrumbs a:hover
	{
	color:#076b23;
	}
	
.typography .third p
	{
	font-family:'Raleway', sans-serif;;
	text-align:center;
	color:#d8d2c4;
	margin:9px 10px 0 10px;
	}
	
.typography a[href$=".pdf"],
	.typography a[href$=".PDF"],
	.typography a.pdf {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_white_acrobat.png) no-repeat left center;
	}
	
	
.typography table
	{
	margin:5px auto;
	}


/*************************************INSTRUCTORS***********************************/

.instructorsname 
	{
	font-family:'Raleway', sans-serif;;
	font-size:12pt;
	clear:both;
	}
	
.instructorsname a:hover
	{
	color:#076b23;
	}
	
.instructorsdescription p
	{
	font-family:'Raleway', sans-serif;;
	font-size:13px;
	}
	
#quote 
	{
	font-size:12pt;	
	color:#d8d2c4;
	}